<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
            echo '
        	     <tr>
                <td>'.$L_UserSession.':</td>
                <td><input type="hidden" name="UserSession" value="" />';
                  if ($L_UserSession) echo $L_UserSessionOnline;
                  else echo $L_UserSessionOffline;
                echo '</td>
        	     </tr>';
?>
